lib64kf5mediawiki-devel-15.08.0-2pclos2016.x86_64.rpm


Advertisement

Description

lib64kf5mediawiki-devel - Devel stuff for libmediawiki

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS KDE5 x86_64
Package name lib64kf5mediawiki-devel
Package version 15.08.0
Package release 2pclos2016
Package architecture x86_64
Package type rpm
Installed size 93.08 KB
Download size 93.08 KB
Official Mirror ftp.nluug.nl
LibKSane is a KDE interface for SANE library to control flat scanner.
This package contains header files needed if you wish to build applications
based on libmediawiki.

Alternatives

Package Version Architecture Repository
lib64kf5mediawiki-devel - - -

Requires

Name Value
devel(libKF5CoreAddons(64bit)) -
devel(libQt5Core(64bit)) -
devel(libQt5Network(64bit)) -
devel(libstdc++(64bit)) -
lib64kf5mediawiki5 = 15.08.0-2pclos2016
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libKF5MediaWiki(64bit)) -
lib64kf5mediawiki-devel = 15.08.0-2pclos2016
lib64kf5mediawiki-devel(x86-64) = 15.08.0-2pclos2016
libmediawiki-devel = 15.08.0-2pclos2016

Download

Type URL
Binary Package lib64kf5mediawiki-devel-15.08.0-2pclos2016.x86_64.rpm
Source Package libmediawiki-15.08.0-2pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS KDE5 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit kde5
    
  2. Update the package index:
    # apt-get update
  3. Install lib64kf5mediawiki-devel rpm package:
    # apt-get install lib64kf5mediawiki-devel

See Also

Package Description
lib64kf5mediawiki5-15.08.0-2pclos2016.x86_64.rpm A library for dealing with scanners
lib64kf5messagecomposer5-18.04.2-1pclos2018.x86_64.rpm Libs for messages
lib64kf5messagecore5-18.04.2-1pclos2018.x86_64.rpm Libs for messages
lib64kf5messagelib-devel-18.04.2-1pclos2018.x86_64.rpm Devel stuff for messagelib
lib64kf5messagelist5-18.04.2-1pclos2018.x86_64.rpm Libs for messages
lib64kf5messageviewer5-18.04.2-1pclos2018.x86_64.rpm Libs for messages
lib64kf5mime-devel-18.04.2-1pclos2018.x86_64.rpm Devel stuff for kmime
lib64kf5mime5-18.04.2-1pclos2018.x86_64.rpm Library for handling mail messages and newsgroup articles
lib64kf5mimetreeparser5-18.04.2-1pclos2018.x86_64.rpm Libs for messages
lib64kf5modemmanagerqt5-5.49.0-1pclos2018.x86_64.rpm Qt wrapper for ModemManager API
lib64kf5networkmanagerqt5-5.49.0-1pclos2018.x86_64.rpm Qt wrapper for NetworkManager API
lib64kf5newstuff-devel-5.49.0-1pclos2018.x86_64.rpm Devel stuff for knewstuff
lib64kf5notifications-devel-5.49.0-1pclos2018.x86_64.rpm Devel stuff for knotifications
lib64kf5notifyconfig-devel-5.49.0-1pclos2018.x86_64.rpm Devel stuff for knotifyconfig
lib64kf5notifyconfig5-5.49.0-1pclos2018.x86_64.rpm KDE Frameworks 5 Tier 3 module for KNotify configuration
Advertisement
Advertisement